

.light.header_style_on_scroll nav.main_menu > ul > li.active > a, .light.header_style_on_scroll nav.main_menu > ul > li::before, .light.header_style_on_scroll nav.main_menu > ul > li > a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li::before, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a:hover {
    color: #535260;
}

nav.main_menu > ul > li > a {
  font-family: 'Amatica SC', 'Bad Script', sans-serif;
  text-transform: none !important;
font-weight: 400;
font-size: 16px;
}

.woocommerce .product h1.product_title {
      text-transform: none !important;
}

